# Bulgarian translation for kdebase-workspace
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the kdebase-workspace package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase-workspace\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-09-29 04:49+0000\n"
"PO-Revision-Date: 2009-09-07 15:36+0000\n"
"Last-Translator: Krasimir Chonov <mk2616@abv.bg>\n"
"Language-Team: Bulgarian <bg@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:25+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: jobaction.cpp:30
#, kde-format
msgctxt "%1 is the subject (can be anything) upon which the job is performed"
msgid "The JobView for %1 cannot be found"
msgstr ""

#: jobaction.cpp:44
msgid "Job canceled by user."
msgstr "Задачата е отменена от потребителя."
